<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.506000518799</MDI>
      <MDI key="STATISTICS_MEAN">1.9050883561467</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">2.8361923257919</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
